<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/FrontendTextbox.inc.php" );

	class RegistrationName extends FrontendTextbox {
		public function render() {
			$this->setMandatory( true );
			return parent::render();
		}
	}
?>
